.products_list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 50vw;
}

.products_list li {
    list-style-type: none;
}

.hello, .login, .create_form {
    display: flex; 
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 50vw;
    margin: 0 auto;
}

.login p, .login form, .create_form p {
    display: flex;
    flex-direction: column;
    
}

.product {
 border: 1px dotted black;
 width: auto;
 min-width: 500px;
 display: flex;
 padding: 20px;
 justify-content: space-between;
 margin-bottom: 10px;
}

.product ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.product ul form {
    padding-right: 10px;
}


